Works under VMWare for Linux

vbimport

#1

Just been playing with my new Fedora Core 4 server, and installed VMWare WS5 and my Ghosted copy of WinXP Pro SP2, and guess what - AnyDVD 5.4.3.1 (or whatever the latest version is) works fine!


#2

I think that says more about VMWare than AnyDVD.

Nice to know.